<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">Gift Card</string>
    <string name="title_activity_main">Gift Card</string>
    <string name="package_name">ev.giftcard.com</string>
    <string name="custom_url_scheme">ev.giftcard.com</string>
</resources>
